Should be able to set icons for special folders in the organizer
See organizer mockup. We should allow themes to set icons for special folders in the organizer (in particular, all the left pane queries).